<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Intro to Javascript</title>

	<!-- Internal JS Script -->
	<!-- <script>
		console.log ('I am internal script');
		alert('Happy!');
	</script> -->

</head>
<body>
	<h1>Welcome to the Philippines</h1>

	<a href="#" onclick="alert('merrry xmas')";>click me</a>






	<!-- external script -->
	<script src="./js/script.js"></script>
</body>
</html>